Subject: Re: bug#40323: 28.0.50; error in process filter: Invalid search bound (wrong side of point)

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 23 Apr 2022 15:03:51 +0200

Noam Postavsky <[email-masked]> writes:

>> This is on master, I can't seem to reproduce the bug, with or without
>> the patch. This is getting progressively weirder; I remember perfectly 
>> how I launched just about anything and the error would start
>> triggering immediately and it was super annoying.
>
> Have you tried also without the tracing code enabled?  It's possible the
> tracing changes the timing which could affect the reproduction.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

This was a couple years ago -- Jacob, do you see this problem in more
recent versions of Emacs, or is it still apparently gone?  Parts of the
ansi code has been substantially rewritten over the past years...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no